Debian Bug report logs - #281892
bogofilter: Make bogominitrain.pl executable

version graph

Package: bogofilter; Maintainer for bogofilter is Serafeim Zanikolas <sez@debian.org>; Source for bogofilter is src:bogofilter.

Reported by: Jörg Sommer <joerg@alea.gnuu.de>

Date: Thu, 18 Nov 2004 12:33:01 UTC

Severity: wishlist

Found in version 0.92.8-1

Fixed in version bogofilter/1.2.0-3

Done: Serafeim Zanikolas <serzan@hellug.gr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Clint Adams <schizo@debian.org>:
Bug#281892; Package bogofilter. Full text and rfc822 format available.

Acknowledgement sent to Jörg Sommer <joerg@alea.gnuu.de>:
New Bug report received and forwarded. Copy sent to Clint Adams <schizo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jörg Sommer <joerg@alea.gnuu.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bogofilter: Make bogominitrain.pl executable
Date: Thu, 18 Nov 2004 13:09:40 +0100
[Message part 1 (text/plain, inline)]
Package: bogofilter
Version: 0.92.8-1
Severity: wishlist

Hi,

can you make the file /u/s/d/bogofilter/examples/contrib/bogominitrain.pl
executable. If so, I need only a symlink on it in my ~/bin/ directory to
get the newest version of bogominitrain.pl.

Thanks, Joerg.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.9
Locale: LANG=de_DE, LC_CTYPE=de_DE (charmap=ISO-8859-1)

Versions of packages bogofilter depends on:
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libdb4.2                    4.2.52-17    Berkeley v4.2 Database Libraries [
ii  libgsl0                     1.5-2        The GNU Scientific Library (GSL) -

-- no debconf information
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#281892; Package bogofilter. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 281892@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Jörg Sommer <joerg@alea.gnuu.de>, 281892@bugs.debian.org
Subject: Re: Bug#281892: bogofilter: Make bogominitrain.pl executable
Date: Mon, 22 Nov 2004 23:44:17 -0500
> can you make the file /u/s/d/bogofilter/examples/contrib/bogominitrain.pl
> executable. If so, I need only a symlink on it in my ~/bin/ directory to
> get the newest version of bogominitrain.pl.

If it's going to become executable, it's going to need to move to
/usr/bin.



Information forwarded to debian-bugs-dist@lists.debian.org, Clint Adams <schizo@debian.org>:
Bug#281892; Package bogofilter. Full text and rfc822 format available.

Acknowledgement sent to Jörg Sommer <joerg@alea.gnuu.de>:
Extra info received and forwarded to list. Copy sent to Clint Adams <schizo@debian.org>. Full text and rfc822 format available.

Message #15 received at 281892@bugs.debian.org (full text, mbox):

From: Jörg Sommer <joerg@alea.gnuu.de>
To: Clint Adams <schizo@debian.org>
Cc: 281892@bugs.debian.org
Subject: Re: Bug#281892: bogofilter: Make bogominitrain.pl executable
Date: Wed, 24 Nov 2004 14:16:59 +0100
[Message part 1 (text/plain, inline)]
Clint Adams schrieb am Mon 22. Nov, 23:44 (-0500) :
> > can you make the file /u/s/d/bogofilter/examples/contrib/bogominitrain.pl
> > executable. If so, I need only a symlink on it in my ~/bin/ directory to
> > get the newest version of bogominitrain.pl.
> 
> If it's going to become executable, it's going to need to move to
> /usr/bin.

Are you sure?

$ find /usr/share/doc/ -type f -perm +111 |wc -l
132
$ ls -l /usr/share/doc/base-files/
insgesamt 28
-rw-r--r--  1 root root 8105 2004-07-26 20:26 changelog.gz
-rw-r--r--  1 root root 1096 2004-07-26 21:56 copyright
-rw-r--r--  1 root root 3721 2004-04-26 19:44 FAQ
-rw-r--r--  1 root root 2030 2001-11-08 21:46 README.base
-rw-r--r--  1 root root 1153 2000-02-07 18:28 README.FHS
-rwxr-xr-x  1 root root  641 2004-07-26 21:56 remove-base

-- 
Treffen sich zwei Funktionen.
Sagt die eine: "Verschwinde oder ich differenzier' dich!"
Erwidert die andere: "Ätsch, ich bin exponentiell!"
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#281892; Package bogofilter. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #20 received at 281892@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Jörg Sommer <joerg@alea.gnuu.de>, 281892@bugs.debian.org
Subject: Re: Bug#281892: bogofilter: Make bogominitrain.pl executable
Date: Wed, 24 Nov 2004 22:45:02 -0500
> Are you sure?

Yes.

> -rwxr-xr-x  1 root root  641 2004-07-26 21:56 remove-base

That doesn't seem like it needs to be there anymore.



Reply sent to Serafeim Zanikolas <serzan@hellug.gr>:
You have taken responsibility. (Mon, 18 May 2009 23:18:09 GMT) Full text and rfc822 format available.

Notification sent to Jörg Sommer <joerg@alea.gnuu.de>:
Bug acknowledged by developer. (Mon, 18 May 2009 23:18:09 GMT) Full text and rfc822 format available.

Message #25 received at 281892-close@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <serzan@hellug.gr>
To: 281892-close@bugs.debian.org
Subject: Bug#281892: fixed in bogofilter 1.2.0-3
Date: Mon, 18 May 2009 23:02:06 +0000
Source: bogofilter
Source-Version: 1.2.0-3

We believe that the bug you reported is fixed in the latest version of
bogofilter, which is due to be installed in the Debian FTP archive:

bogofilter-bdb_1.2.0-3_i386.deb
  to pool/main/b/bogofilter/bogofilter-bdb_1.2.0-3_i386.deb
bogofilter-common_1.2.0-3_all.deb
  to pool/main/b/bogofilter/bogofilter-common_1.2.0-3_all.deb
bogofilter-qdbm_1.2.0-3_i386.deb
  to pool/main/b/bogofilter/bogofilter-qdbm_1.2.0-3_i386.deb
bogofilter-sqlite_1.2.0-3_i386.deb
  to pool/main/b/bogofilter/bogofilter-sqlite_1.2.0-3_i386.deb
bogofilter-tokyocabinet_1.2.0-3_i386.deb
  to pool/main/b/bogofilter/bogofilter-tokyocabinet_1.2.0-3_i386.deb
bogofilter_1.2.0-3.diff.gz
  to pool/main/b/bogofilter/bogofilter_1.2.0-3.diff.gz
bogofilter_1.2.0-3.dsc
  to pool/main/b/bogofilter/bogofilter_1.2.0-3.dsc
bogofilter_1.2.0-3_i386.deb
  to pool/main/b/bogofilter/bogofilter_1.2.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 281892@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Serafeim Zanikolas <serzan@hellug.gr> (supplier of updated bogofilter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 May 2009 21:03:34 +0200
Source: bogofilter
Binary: bogofilter bogofilter-bdb bogofilter-qdbm bogofilter-sqlite bogofilter-tokyocabinet bogofilter-common
Architecture: source all i386
Version: 1.2.0-3
Distribution: unstable
Urgency: low
Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
Changed-By: Serafeim Zanikolas <serzan@hellug.gr>
Description: 
 bogofilter - a fast Bayesian spam filter (dummy package)
 bogofilter-bdb - a fast Bayesian spam filter (Berkeley DB)
 bogofilter-common - a fast Bayesian spam filter (common files)
 bogofilter-qdbm - a fast Bayesian spam filter (QDBM)
 bogofilter-sqlite - a fast Bayesian spam filter (sqlite)
 bogofilter-tokyocabinet - a fast Bayesian spam filter (tokyocabinet)
Closes: 281892 315318 437718 524191 524743
Changes: 
 bogofilter (1.2.0-3) unstable; urgency=low
 .
   * New maintainer.  closes: #524743.
   * Maintain a separate Debian changelog for every binary package.
     closes: #524191.
   * Allow the system administrator to choose a db backend, other than the
     default bdb, using update-alternatives.  closes: #315318.
   * Add symbolic links so that manpages are accessible regardless of the db
     backend in use.  closes: #437718.
   * Make executable
     /usr/share/doc/bogofilter-common/examples/contrib/bogominitrain.pl
     closes: #281892.
   * Add lintian override for false lintian error message.
   * Update binary package descriptions and remove duplicate Section: fields in
     debian/control.
Checksums-Sha1: 
 472278aa916aa03558a8c2f3909eb6e99c32a1b5 1133 bogofilter_1.2.0-3.dsc
 be2ea17c9ee1c2384ffdf6b09ce7be8d4793bca5 14903 bogofilter_1.2.0-3.diff.gz
 48ade4d455a729e0aa01b7b2c865e655610f7252 142114 bogofilter-common_1.2.0-3_all.deb
 4caacafde5fd3c011b64088220572eebdcb13229 1112 bogofilter_1.2.0-3_i386.deb
 84f69c1d586e909255eebd232ca539fb1a37b44e 238166 bogofilter-bdb_1.2.0-3_i386.deb
 24c8cca18505d3bb611f7734600c2437e6fcc4ba 195432 bogofilter-qdbm_1.2.0-3_i386.deb
 6465251f61ecdbe45642dddf41f95080af3ac1fe 200558 bogofilter-sqlite_1.2.0-3_i386.deb
 e4b9f7b7faf64750e5c3eab1b7752d484b116b02 194448 bogofilter-tokyocabinet_1.2.0-3_i386.deb
Checksums-Sha256: 
 1236e495fd262860c85a4e2b50e7f044b720d5b34e74bcb5d302518e6fe84d3a 1133 bogofilter_1.2.0-3.dsc
 f5d6d667354f8c73a52484d32b8e63b8e38b13a4f1aa2f0bb941d9a7565220d0 14903 bogofilter_1.2.0-3.diff.gz
 5ae1114e309bd58f56474b44baf7b897dfba3b2cc20aa768c42dd10f6691c31a 142114 bogofilter-common_1.2.0-3_all.deb
 891d29d52983970fbe3c0be6918060934fafc319706d43021836bd8292f59282 1112 bogofilter_1.2.0-3_i386.deb
 48cda13bb080be9e19095b71c2c495042e709ba0cc1085c17a7b81de60c637a7 238166 bogofilter-bdb_1.2.0-3_i386.deb
 7807db9304c2a43183c66b4c1105ed2557a00b6625ca7a952f0f96d59ceda7aa 195432 bogofilter-qdbm_1.2.0-3_i386.deb
 d0e321b4b6e1c1f57908dc4f05798613930d1befa8f34bf8cbdebb5fbc41ce9d 200558 bogofilter-sqlite_1.2.0-3_i386.deb
 0f0d0232bf6998f308af4b96eeaf98c8d2be4190d17170fb7ef954268872ada0 194448 bogofilter-tokyocabinet_1.2.0-3_i386.deb
Files: 
 fc6757d0b34a2a8c7b5157f108ae9625 1133 mail optional bogofilter_1.2.0-3.dsc
 95d57d90b99a55862603a69f153d5242 14903 mail optional bogofilter_1.2.0-3.diff.gz
 0b69109416b5a50e26c32d687c34675f 142114 mail optional bogofilter-common_1.2.0-3_all.deb
 f4608393f10bb6be081dc583ffe95184 1112 mail optional bogofilter_1.2.0-3_i386.deb
 7f1d5c0f6486910873f800f08c61e09b 238166 mail optional bogofilter-bdb_1.2.0-3_i386.deb
 c8a29ea98eb6c83b2dd79fc2216fa093 195432 mail optional bogofilter-qdbm_1.2.0-3_i386.deb
 4ef10331c001423d926f9021b8a246f2 200558 mail optional bogofilter-sqlite_1.2.0-3_i386.deb
 b583fab73c9762e748f5bbcb656a61b2 194448 mail optional bogofilter-tokyocabinet_1.2.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFKEeZaVty5d8XpUzMRAs0uAJwK77kokiC5wbJSJH8oUuSB6XCJOwCeP12D
XmhDiZdeotx1oYA8hSN4A+k=
=JLPx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Jun 2010 07:44:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:38:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.